@import "menu-interior-areas.css";

/*
****************************************************/
body {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px;
	text-align:center;
	background: #B7B7B7 url(../imagenes/bg_general.png) repeat-x;
}
form {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px
}

/*menu superior
***************************************************/
.margen-superior{
	background:url(imagenes/bg_superior.png) 0px 25px no-repeat #CCC; 
	height:34px; 

}
#nav-superior, #nav-superior ul {   
	padding: 6px 0px 0px 0px;     
	margin: 0px;   
	list-style: none; 
} 
#nav-superior a {     
	display: block;     
	color: #333;
	text-decoration:none;
} 
#nav-superior a:hover {     
	display: block;     
	color: #333;
	text-decoration:underline;
} 
#nav-superior li {     
	float: left;     
	border-right:1px solid #333;
	padding-left:10px;
	padding-right:10px;
}
/**************************************************/

/*menu superior 2
***************************************************/

#nav-superior2, #nav-superior2 ul {  
	padding: 0px 0px 0px 0px 0px;     
	margin: 5px 0px 0px 550px;     
	list-style: none; 
} 
#nav-superior2 a {     
	display: block;     
} 
#nav-superior2 li {     
	float: left;  
	padding-left:30px;

}
/**************************************************/


/* Cabecera
***************************************************/
.header{

	/*background-color:#cc0000;*/
	background:url(../imagenes/cabecera-rojo-1.jpg);
	margin-top:5px;
	text-align:left;
	height:118px;
}
.header2{
    height:120px;
	background:url(../imagenes/cabecera-rojo-1.jpg);
	text-align:left;	
}
.header3{
	height:90px; 
	margin-top:5px;
	background-color:#f5f5f5; 
	text-align:left;
}
.logo-DIGESA{
	border:3px solid #ffffff; 
	margin-top:15px; 
	text-align:left
}
.header4
{
    background:url(../imagenes/cabecera-rojo-1.jpg);
	margin-top:5px;
	text-align:left;
	height:90px;
}
/**************************************************/

/* logo principal, nuevo 
***************************************************/
.logo-DIGESA-nuevo{
	font-weight:bold; 
	text-align:center; 
	font-style:italic; 
	font-size:14px;
	color:#FFF;
	font-family: 'Segoe UI', Trebuchet, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}
p.logo-DIGESA-nuevo img{
	border:3px solid #ffffff; 
	margin:5px;
}

/***************************************************/

/*nombre del año
****************************************************/
.nombre-anio {     
	color: #000;
	text-decoration:none;
	border:1px solid #CCC;
	background-color:#f5f5f5;
	font-weight:bold; 
	font-style:italic; 
} 
/**************************************************/

/* Menu principal
***************************************************/
#container-menu-principal {
	margin-top:13px;
}
#nav-principal{     
	position:relative;
	height:32px;
	font-size:14px;
	text-transform:uppercase;
	border-top:3px solid #FFF;
	/*background:#fff url(../imagenes/rojo_bg.png) repeat-x bottom left;*/
	padding:0 0 0 20px;
} 
#nav-principal ul{ 
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
	font-weight:bold;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
#nav-principal ul li {     
	display:block;
	float:left;
	margin:0 0px;
	padding:0px;
	font-weight:bold;
}
#nav-principal ul li a, #nav-principal ul li a:hover {     
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	/*padding:0 0 0 20px;*/
	height:34px;
	width:142px;

} 
#nav-principal ul li a span{     
	padding:10px 20px 0 0;
	height:21px;
	float:left;
	font-weight: normal;
	font-family: "Myriad Pro", Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	width:100%;
	font-size:13px;
} 

#nav-principal ul li a:hover {
	color:#900;
	background:transparent url(../imagenes/bg_boton.jpg) repeat-x bottom left;
	font-weight:bold;
}
#nav-principal ul li a:hover span {
	display:block;
	width:auto;
	cursor:pointer;
	text-align:center;
	width:100%;
	font-weight:bold;
}
#nav-principal ul li a.current,#nav-principal ul li a.current:hover {
	color:#900;
	background:#886d53 url(../imagenes/bg_boton.jpg) top left;
	line-height:275%;
	font-weight:bold;
}

#nav-principal ul li a.current span {
	display:block;
	padding:1px 20px 0 0;
	/*width:auto;
	background:#886d53 url(images/brown_pro_right-ON.gif) no-repeat top right;*/
	height:32px;
	font-weight:bold;
}
/**************************************************/



/* Menu de las direcciones */
/**************************************************/
#nav-dir, #nav-dir ul {     
	padding: 0;     
	margin: 0;     
	list-style: none; 
} 
#nav-dir a {     
	display: block;     
	width: 144px; 
	height: 140px;
	color: #000;
	text-decoration:none;
	border:1px solid #CCC;
	background-color:#f5f5f5
} 
#nav-dir a:hover {     
	display: block;     
	width: 144px; 
	height: 140px;
	color: #003960;
	text-decoration:none;
	border:1px solid #003960;
	background-color:#ECF9FF;
} 
#nav-dir a div{
	padding-top:95px;
}
#nav-dir li {    
	float: left;     
	width: 144px;
}
#nav-dir li:hover ul, #nav-dir li.sfhover ul {     
	left: auto;
}
.espaciado-derecha{
	padding-right:7px;
}
/**************************************************/

/* Menu de las direcciones simplificado*/
/**************************************************/
#nav-dir-mini, #nav-dir-mini ul {     
	padding: 0;     
	margin: 0;     
	list-style: none; 
} 
#nav-dir-mini a {     
	display: block;     
	width: 144px; 
	color: #000;
	text-decoration:none;
	border:1px solid #CCC;
	background-color:#f5f5f5
} 
#nav-dir-mini a:hover {     
	display: block;     
	width: 144px; 
	color: #003960;
	text-decoration:none;
	border:1px solid #003960;
	background-color:#ECF9FF;
} 
#nav-dir-mini a div{
	padding-top:95px;
}
#nav-dir-mini li {    
	float: left;     
	width: 144px;
}
#nav-dir-mini li:hover ul, #nav-dir-mini li.sfhover ul {     
	left: auto;
}
.espaciado-derecha{
	padding-right:7px;
}
.espaciado-1{
	padding-top:12px;padding-bottom:13px;
}
.espaciado-2{
	padding-top:5px;padding-bottom:5px;
}
/**************************************************/

/*Imagenes Menu Direcciones*/
/**************************************************/
.nav-inst{
	background:url(../imagenes/DIGESA.jpg) no-repeat 0px 0px;
}
.nav-dsb{
	background:url(../imagenes/dsb.jpg) no-repeat 0px 0px;
}
.nav-depa{
	background:url(../imagenes/depa.jpg) no-repeat 0px 0px;
}
.nav-dhaz{
	background:url(../imagenes/dhaz.jpg) no-repeat 0px 0px;
}
.nav-dso{
	background:url(../imagenes/dso.jpg) no-repeat 0px 0px;
}
.nav-lab{
	background:url(../imagenes/lab.jpg) no-repeat 0px 0px;
}
/**************************************************/

/*Imagenes Menu Direcciones Nuevas*/
/**************************************************/
.nav-inst1{
	background:url(../imagenes/DIGESA1.jpg) no-repeat 0px 0px;
}
.nav-dia{
	background:url(../imagenes/DCEA.jpg) no-repeat 0px 0px;
}
.nav-dsa{
	background:url(../imagenes/DCOVI.jpg) no-repeat 0px 0px;
}
.nav-dfs{
	background:url(../imagenes/DFIS.jpg) no-repeat 0px 0px;
}
.nav-lab1{
	background:url(../imagenes/lab1.jpg) no-repeat 0px 0px;
}
/**************************************************/

.bg-noticias{
  /*background-color: #336799;*/
  background:url(../imagenes/fondo_noticias.jpg)
}

/*Menu de Orientacion
****************************************************/
.contenedor-orientacion{
	background-color:#f5f5f5;
	height:258px;
	width:228px;
	float:left;
	display:block;
	margin-left:18px;
	border:1px solid #ccc;
}
#nav-orientacion{
	list-style:none;
	margin:5px 10px 10px 10px;
	padding:0px;
	text-align:left;
}
#nav-orientacion li{
	background:url(../imagenes/flecha_gris.png) 2px 6px no-repeat;
	padding-left:20px;
	padding-top:6px;
}
#nav-orientacion li a{
	text-decoration:none;
	color:#333;
}
#nav-orientacion li a:hover{
	color:#cc0000;
	text-decoration:underline;
}
/***************************************************/

/*El resto de menus de informacion
****************************************************/
#nav-informacion_general{
	list-style:none;
	margin:5px 10px 10px 10px;
	padding:0px;
	text-align:left;
}
#nav-informacion_general li{
	background:url(../imagenes/flecha_blanco.png) 2px 8px no-repeat;
	padding-left:20px;
	padding-top:6px;
}
#nav-informacion_general li a{
	text-decoration:none;
	color:#333;
}
#nav-informacion_general li a:hover{
	color:#cc0000;
	text-decoration:underline;
}
/***************************************************/

.contenedor-informacion_general{
	border:1px solid #CCC; 
	height:220px;
}

/*Menu myController
****************************************************/
#nav-myController{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
#nav-myController li{
	text-align:left;
	margin:0px;
	padding:0px;
	list-style:none;
}
/***************************************************/

/*menu vinculos de interes
****************************************************/
  #nav-vinculos-interes{
    width: 32em;
	text-align:left;
	margin:0px;
	padding:0px;
	margin-left:15px;
	list-style:none;
  }

  /* float & allow room for the widest item */
  #nav-vinculos-interes li{
    float: left;
    width: 15em;
  }

  #nav-vinculos-interes li a{
	text-decoration:none;
	color:#333;
  }
  
   #nav-vinculos-interes li a:hover{
	text-decoration:underline;
	color:#cc0000;
  }
  
  /* stop the float */
  br{
    clear: left;
  }

  /* separate the list from subsequent markup */
  div.wrapper-vinculos-interes{
    margin-bottom: 1em;
	text-align:left;
  }

/***************************************************/

.contenido{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:50px;
	padding-top:5px;
	text-align:left;
	border:1px solid #336699;
	text-align:justify
}
.contenido p{
	margin-left:15px;
	margin-right:15px;
	text-align:left;
	text-align:justify
}
.contenido ul li{
	padding:3px;
	margin-right: 15px;
}

.contenido ol li{
	padding:3px;
	margin-right: 15px;
}

.contenido h4{
	margin-left: 15px;
}


.footer{
	background:url(../imagenes/bg_footer1.png) repeat-x;
	height:130px;
	border:1px solid #CCC;
}

#nav-horarios-atencion{
	text-align:left; 
	list-style:none; 
	margin-left:15px; 
	margin-top:0px; 
	padding:0px;
}

#nav-horarios-atencion li h5{
	margin:0px; 
	padding:0px; 
	text-align:left;
}

#sub-footer{
	background:url(../imagenes/footer-rojo2.jpg);
	height:115px;
}

#sub-footer h5{
	margin:12px 10px 5px 10px; 
	padding:0px; 
	font-size:16px; 
	color:#FFF; 
	font-family:'Myriad Pro'; 
	text-align:left; 
	font-weight:normal;

}

#sub-footer p{
	color:#FFF; 
	text-align:left; 
	margin:4px 10px 10px 10px; 
	line-height:130%;
}

.divisor-footer{
	padding-top:10px; 
	/*background:url(../imagenes/bg-footer2.jpg) right no-repeat;*/
	height:70px;
}

.copyright{
	background-color:#B7B7B7;
	height:57px;
	float:left;
	width:100%;
	text-align:right;
}

/*footer para las consultas*/
#sub-footer2{
	background-color:#f5f5f5; 
	height:135px;
	margin-bottom:7px; 
}

#sub-footer2 h5{
	margin:10px 10px 5px 10px; 
	padding:0px; 
	font-size:14px; 
	color:#333; 
	/*font-family:'Myriad Pro'; */
	text-align:left; 
	font-weight:bold;

}

#sub-footer2 p{
	color:#666; 
	text-align:left; 
	margin:0px 10px 5px 10px ;
	font-size:11px; 
	/*line-height:135%;*/
}

.copyright2{
	height:57px;
	float:left;
	width:100%;
	text-align:right;

}

/***************************************************/


/*Menu Lateral Interno*/
#nav-menu-interno{
	margin: 0;     
	padding: 0;
	list-style: none; 
	background-color:#F0FAFF;
	text-align:left;
}
#nav-menu-interno li{
	padding:7px;
}
#nav-menu-interno a{
	text-decoration:none;
}
#nav-menu-interno a:hover{
	text-decoration:underline;
}

/*estilos para el fader de las imagenes*/
#imagenes{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none;
	text-align:left;
}
ul#imagenes li{
	margin:0px 0px 0px 2px;
	padding:0px;
}
ul#imagenes li img{
	padding: 0px;
	margin: 0px;
}

/*estilos para el fader del footer*/
ul#fade li img{
	padding: 0px;
	list-style: none;
}
#fade-nav{
	background-color:#FFF;
	margin-bottom:10px;
    top: 0px;
    left: 0px;
}
#fade-nav ul{
	margin: 0px;
	padding: 0px;
}

#nav-menu-consultas{
	list-style:none;
	text-align:left;
	font-size:12px;
	padding-top:10px;
}

#nav-menu-consultas li{
	padding:3px;
}

#nav-menu-consultas li h4{
	margin-top:5px;
}

/*menu preguntas frecuantes
*************************************************************/
.nav-preguntas-frecuantes{
	list-style: none;
	text-align:center;
	margin:0px;
	padding:0px;
}
.nav-preguntas-frecuantes li{
	list-style: none;
	float:left;
	padding-left:13px;
	padding-top:20px;
}


/*alineacion documentos
****************************************************************/
.nav-documentos-tecnicos{
	list-style: none;
	text-align:center;
	margin:0px;
	padding:0px;
}

.nav-documentos-tecnicos li{
	list-style: none;
	float:left;
	padding-left:30px;
	padding-top:20px;
	width:203px;
}

.nav-documentos-tecnicos li a{
	color:#000;
}

.nav-documentos-tecnicos li a:hover{
	color:#990000;
}

.nav-documentos-tecnicos li a img{
	border:3px solid #CCCCCC;
}

.nav-documentos-tecnicos li a img:hover{
	border:3px solid #990000;
}

.nav-documentos-tecnicos li h5{
	text-align:center;
	margin-top:5px;
}

.imagen-lab
{
    text-align:center;
    width:100%;
}

.imagen-lab img
{
    border:1px solid #003960;
}